Subject: Re: bug#64871: 30.0.50; [FR] Add command and menu item to open user init file

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Aug 2023 11:08:53 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 28 Jul 2023 12:24:18 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> >> Not helpful:
> >> >> 1. "Top-level customization group" has help-echo "The master group
> >> >>    called 'Emacs'" - it does not clarify anything for me.
> >> >> 2. "Browse customization groups" has help-echo "Browse all customization
> >> >>    groups" - what new information does it provide?
> > ...
> > How about:
> >
> >   "Top-level groups of customizable options, and their descriptions."
> >   "Tree-like browser of all the groups of customizable options."
> 
> I agree that it is much more accurate.

I've now made those changes on master, and I'm closing this bug.